/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

.buscahero {
    display: flex;
	flex-direction: column;
    align-content: center;
    justify-content: center;
    align-items: center;
    height: 250px;
	background-color:#ffffff;
	margin-top: 20px;
	background-image:url(https://ajuda.cont360.com.br/wp-content/uploads/2021/11/fundo.jpg);
	background-image: url(https://ajuda.cont360.com.br/wp-content/uploads/2021/11/fundo.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.buscahero > h2 {
	font-size: 2.3em;
	font-weight: bold;
}
@media only screen and (min-width: 600px) {
	input.search-field {
    min-width: 450px!important;
}
}